Subject: Re: OT: Toy Chevy's

From: Joe <[email-masked]>
Date: Mon Apr 14 15:19:19 2003

At 03:06 PM 4/14/03 -0400, you wrote:
>The process of stamping out body panels probably hasnt changed that much in
>the last 30 years. Sure its automated better but a press is a press.
>
>I'm not sure what happens to the old molds after the car companies are done
>stamping out parts with them. Are they so used up that they are scrapped or
>are they sold off at auction to people that make after market parts?

    In all the cases that I'm aware of the molds where sold as scrap with the express requirement that they be destroyed. I guess the car companies what to be sure that no one starts producng '55 chevys in Mexico, Brazil or where ever.

   Joe 

>
>
>----- Original Message -----
>From: "chris" <[email-masked]>
>To: "Classic Computer" <[email-masked]>
>Sent: Monday, April 14, 2003 2:31 PM
>Subject: Re: OT: Toy Chevy's
>
>
>> > With
>> >the computerization of manufacturing that's available, it makes no
>> >sense to me why auto manufacturers can't stamp out any body part, for
>> >any car, from any year, on demand.
>>
>> Can't they?
>>
>> Eons ago, when I owned a 65 T-Bird and was rebuilding it (a failed
>> project), I was told by a Ford Dealer that Ford can make ANY part for the
>> car if I request it. However it was going to cost a bundle as they had to
>> retool to make the parts. (The conversation was specifically revolving
>> around body panels and interior body parts... so engine and other
>> mechanical parts may not be included... I didn't clarify as I wasn't able
>> to afford used parts much less factory new).
>>
>> -chris
>> <http://www.mythtech.net>